body{margin:0;}
h1{font-weight:800;font-size:32px;line-height:38px;color:#00427a;}
h2,.regular-hd{font-size:28px;line-height:36px;}
h3{font-size:24px;line-height:30px;}
h4{font-size:18px;line-height:28px;}
.regular-hd,h2,h3,h4{color:#00427a;}
h1,h2,h3,h4,p,.breadcrumb ol li,.desc ul li,.desc ol li,.quote-hd,.pro-quote input,select,textarea,.regular-hd,.small-hd{font-family: 'Merriweather Sans', sans-serif;}
h2,h3,h4,.regular-hd{font-weight:700;}
p{font-size:16px;line-height:26px;color:#202020;font-weight:300;}
p a{text-decoration:none;color:#00427a;}
p a:hover{text-decoration:underline;}
.container{width:90%;margin:0 auto;}
.container,.breadcrumb,.content,.desc,.main-txt,.pro-sec,.pro-left-col,.pro-right-col,.ben-icons,.ben-col,.pro-specs{height:auto;overflow:hidden;}
.breadcrumb{width:100%;background-color:#eaf7fd;}
.breadcrumb ol{list-style-type:none;margin:15px 0}
.breadcrumb ol li{display:inline;font-size:14px;font-weight:300;}
.breadcrumb ol li a{text-decoration:none;color:#00427a;font-weight:400}
.breadcrumb ol li:after{content:'\203A';margin:0 10px;color:#000}
.breadcrumb ol li:last-child:after{content:''}
.content{width:100%;background-color:#f0f0f0;}
.main-txt{width:100%;padding:50px 0;background-color:#fff;}
.main-txt p{margin:20px 0 0 0;}
.pro-sec{width:100%;background-color:#f0f0f0;padding:50px 0;}
.pro-left-col,.pro-right-col{width:50%;float:left;}
.pro-quote{width:100%;background-color:#ffc50b;border-radius:5px;}
.quote-hd{display:inline-block;background-color:#00427a;color:#fff;padding:12px 16px;border-radius:0 10px 10px 0;margin:20px 0;font-size:18px;font-weight:400;letter-spacing:0.5px;}
.shortin{width:40%}
.fullin{width:91%}
.fullin,.shortin{background-color:#eae8e8;border:none;padding:10px 4%;margin:8px 0;border-radius:5px;font-weight:300;}
.pro-quote textarea{height:150px;}
.fullin:focus,.shortin:focus{background-color:#fff;outline:none;}
.msg-send{background-color:#00427a;font-size:16px;color:#fff;font-weight:400;padding:12px 20px;border:none;cursor:pointer;border-radius:5px;font-weight:400;display:block;margin:15px auto 25px auto;}
.ben-icons{width:90%;margin:0 auto 80px auto;background-color:#fff;clear:both;padding:50px 0;border-radius:5px;border: 1px solid #e8e8e8;text-align:center;}
.ben-col{width:32%;display:inline-block;text-align:center;margin:35px 0 0 0;}
.regular-hd{text-align:center;border-bottom:1px solid #e8e8e8;padding-bottom:35px;}
.small-hd{font-weight:400;font-size:18px;color:#00427a;margin-top:10px;}
.desc{width:100%;padding:30px 0 80px 0;background-color:#fff;}
.desc h2,.desc h3{margin:50px 0 0 0;}
.desc p{margin:20px 0 0 0;}
.desc ul,.desc ol{margin:20px 0 0 25px;}
.desc ul{list-style-type:circle;}
.desc ul li,.desc ol li{line-height:26px;font-weight:300;color:#202020;margin:0 0 25px 0;}
.pro-image{width:100%;}
.pro-left-col .desc{width:100%;padding:30px 0;background-color:#eaf7fd;margin-top:35px;}
.pro-left-col .regular-hd{text-align:left;border-bottom:1px solid #e8e8e8;padding-bottom:15px;}
.proslider{width:100%;}.proslider{margin:0}.wrapper,img{max-width:100%}.wrapper{margin:0 auto;padding:0}img{height:auto}.portfolio-thumb-slider .slick-slider-item{padding:15px 5px 0 5px}.slick-slider-item img{display:block;margin:0 auto}.portfolio-thumb-slider{margin:0 -5px 5px}.slick-slider{margin-bottom:0}

@media all and (max-width :965px){
.ben-col{width:48%;}
}
@media all and (max-width :800px){
.pro-left-col,.pro-right-col{width:100%;float:none;}
.pro-right-col{margin:50px 0 0 0;}
}
@media all and (max-width :550px){
.ben-col{width:96%;display:block;}
}

/*font-family: 'Merriweather Sans', sans-serif;*/

/*
Blue = 00427a
Sky Blue: 00afef
Sky Blue 2:  ddf4ff;
Sky Blue 3: eaf7fd
Dark Blue:  01213c;
Yellow:  ffc50b
Green = 00a859
Black = 333333
Gray = a9abae
*/